Subject: Is it worth to go to Germany from India, on a job seeker visa? I am a B.E. Mechanical...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 22:58:44 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is it worth to go to Germany from India, on a job seeker visa? I am a B.E. Mechanical with 5 years of job experience? What is the probability that we'll find jobs in Germany from India through job posting ads?

Answer from Janani

I will tell you the story of two people I met in my life. Both of them have degrees in B.E. Mechanical Engineering from India and arrived in Germany on a job-seeker visa.

Fri
Read More: http://www.quora.com/Is-it-worth-to-go-to-Germany-from-India-on-a-job-seeker-visa-I-am-a-B-E-Mechanical-with-5-years-of-job-experience-What-is-the-probability-that-well-find-jobs-in-Germany-from-India-through-job-posting-ads?top_ans=87379616
-----
Question: My daughter wants a thong, how can I tell when this is appropriate?

Answer from Emma Pelham

You don’t say the age of your daughter, or whether she wants a thong to wear as underwear or beachwear. Any answers would obviously be very different if she was 18 for example
Read More: http://www.quora.com/My-daughter-wants-a-thong-how-can-I-tell-when-this-is-appropriate?top_ans=275815523
-----
Question: I was charging my phone at around 9 PM on a train. A railway police came and told me to unplug my phone as it is not allowed at this time. Is there any truth to this?

Answer from Prasanna Bhalerao

It is true. The Indian Railways has banned the charging of mobile phones at night in the coach between 9 PM and 7 AM (or maybe 6 AM). This is because many times cell phones ha
Read More: http://www.quora.com/I-was-charging-my-phone-at-around-9-PM-on-a-train-A-railway-police-came-and-told-me-to-unplug-my-phone-as-it-is-not-allowed-at-this-time-Is-there-any-truth-to-this?top_ans=277006348
-----
Question: If you are penniless in any European country, what is the easiest job you can have? What is the monthly salary?

Answer from Chris Ebbert

I’ve met a few people who worked jobs like that. They were:

1. shopping cart valet in Germany; whenever someone just abandoned a shopping cart in a supermarket parking lot, h
Read More: http://www.quora.com/If-you-are-penniless-in-any-European-country-what-is-the-easiest-job-you-can-have-What-is-the-monthly-salary?top_ans=272221459
-----
Question: I'm HIV positive and I have applied for the DV lottery 2022. Will that affect my visa?

Answer from Kathryn Berck

Being HIV positive should not affect your immigrant visa, should you win the DV lottery and apply for one.

Since 2009, HIV is no longer defined as a communicable disease of U
Read More: http://www.quora.com/Im-HIV-positive-and-I-have-applied-for-the-DV-lottery-2022-Will-that-affect-my-visa?top_ans=278559875
-----
Question: Which EU country has the easiest citizenship requirements?

Answer from Milos Zorica

They are all pretty much the same, unless:

 * You marry a citizen (Italy and Spain)
 * Have ancestry (Croatia, Bulgaria, Spain, Ireland, Italy, Germany, Portugal, Poland, Hun
Read More: http://www.quora.com/Which-EU-country-has-the-easiest-citizenship-requirements?top_ans=102924364
-----
Question: Which Indian brands do foreigners use in their country?

Answer from Kiran Pandiyan

I am currently living in Paris and these are the brand that I saw French people using.

1. Amul — Amul products are available worldwide and wherever Indians are there. Their G
Read More: http://www.quora.com/Which-Indian-brands-do-foreigners-use-in-their-country?top_ans=260153355
-----
Question: My current employer just offered me a better salary, a 40% increase, in case I don't resign. This only happened after I officially resigned to my boss. What would be my best decision?

Answer from Akshay Chaturvedi

Hi,

I went through the same dilemma as yours. I humbly asked my manager, 1 year before my resignation for quality work and how faithful I am to my employer but nothing happen
Read More: http://www.quora.com/My-current-employer-just-offered-me-a-better-salary-a-40-increase-in-case-I-dont-resign-This-only-happened-after-I-officially-resigned-to-my-boss-What-would-be-my-best-decision?top_ans=218075730
-----
Question: If Sikhs captured Constantinople, would they convert Hagia Sophia into a Gurudwara?

Answer from Avtar Buttar

It never happened in Sikh history and can never happen in the future because Sikhism is about humanity. Our Guru said “Manas ki jaat sabhay ekay pehchanbo “ means consider all
Read More: http://www.quora.com/If-Sikhs-captured-Constantinople-would-they-convert-Hagia-Sophia-into-a-Gurudwara?top_ans=255310110
-----
Question: Why not just divide Afghanistan between Iran and Pakistan since it has been a failed nation as far as anyone can remember?

Answer from Ridzwan Abdul Rahman

The US has no intention of leaving Afghanistan because it borders China. The US can use Afghanistan as a staging area for attacking China in case of war, or for destabilising 
Read More: http://www.quora.com/Why-not-just-divide-Afghanistan-between-Iran-and-Pakistan-since-it-has-been-a-failed-nation-as-far-as-anyone-can-remember?top_ans=251922960
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=df07a3df574d420a85092deec0ee1fcf&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=df07a3df574d420a85092deec0ee1fcf&t=1621378724330090&token=77204b502528db6be5af2ccae4b78ef84415c859dfd73f70b8dc4a03cbf3e0373a7a3d5194f9616405d0b996b1fe82a43e106b96edeb9244d03fa8812c4013d5&type=2&uid=1229773278